"SRSearch"="Buscar";
"SRURL"="URL";
"SRSmallerText"="Reducir Texto";
"SRGoForward"="Adelante";
"lang"="Spanish";
"SRReloadPage"="Recargar";
"SRGoHome"="Inicio";
"SRHideSidebar"="Ocultar Barra Lateral";
"SRSidebar"="Barra Lateral";
"SRShowSidebar"="Mostrar Barra Lateral";
"SRCloseTab"="Cerrar Pestaña";
"SRNewTab"="Nueva Pestaña";
"SRBiggerText"="Aumentar Texto";
"SRStopLoading"="Detener";
"SRSearchBy"="Buscar por %@";
"SRCustomize"="Modificar";
"SRBookmarkPage"="Página de Favoritos";
"file"="./resource/toolbar/Spanish/MainToolbar.strings";
"SRGoBack"="Atrás";
